<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span class="example-fill-remaining-space"></span>
    <span class="example-spacer"></span>
    <h2>Create</h2>
  </mat-toolbar-row>
</mat-toolbar>

<mat-card class="example-card">
  <mat-card-header>
    <mat-card-title>Add New User</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <form [formGroup]="addForm" (ngSubmit)="onSubmit()">
      <mat-form-field class="example-full-width">
        <label for="avatar">name:</label>
        <input type="avatar" matInput formControlName="name" placeholder="name" name="name" class="form-control"
               id="avatar">
      </mat-form-field>
      <mat-form-field class="example-full-width">
        <label for="firstName">job:</label>
        <input formControlName="job" matInput placeholder="job" name="job" class="form-control"
               id="firstName">
      </mat-form-field>

      <mat-card-actions>
        <button mat-raised-button color="primary">Add</button>
      </mat-card-actions>
    </form>
  </mat-card-content>

</mat-card>
<swal
  #swalErr
  title="Error"
  text="Error in creation"
>
</swal>
<swal
  #swalSucc
  title="Success"
  text="User created"
>
</swal>
